@charset "utf-8";
/* CSS Document */
@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype")}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(../font/OpenSans-300.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans Regular'), local('OpenSans-Regular'), url(../font/OpenSans-400.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}	
@font-face {
  font-family: 'OpenSans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans SemiBold'), local('OpenSans-SemiBold'), url(../font/OpenSans-600.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
  font-family: 'IMPACT';
  font-style: normal;
  font-weight: 400;
  src: local('IMPACT Regular'), local('IMPACT-Regular'), url(../font/IMPACT Regular.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/****basic****/
body{color:#444; font-family:OpenSans; font-size:0.9rem;}
*,li,ol,ul{margin:0;padding:0}
li,ol,ul{list-style:none}
img{max-width:100%}
img{-ms-interpolation-mode:bicubic;border:0;}
.clear{clear:both;margin:0;padding:0;height:0;font-size:0;line-height:0;width:0}
a{color:#0c3b64;blr:expression(this.onFocus=this.blur())}
a:hover{color:#00498f}
a:focus{outline:0; text-decoration:none}
a,a:hover{text-decoration:none}
a.link{color:#00498f; text-decoration:underline;}
a.link:hover{color:#274963; text-decoration:underline;}
p{ margin-bottom:0.875rem;color: #666666;}
b{color:#454545; font-size:1.125rem; line-height:1.3rem;margin:15px 0 8px 0; display:block;font-weight: 600;position: relative;}
h2{display:block; margin:0; padding:15px 0; font-size:24px; line-height:26px; font-weight:700;color: #2d2d2d; font-size: 1.5rem;padding: 5px 0 20px 0;}
p strong{color: #333;display: inline-block;padding: 0.25rem 0;}
.clearfix{clear: both;}
/****header****/
#header{width:100%; height:auto; position:fixed;top:0;z-index:999; background:#fff;}
#headerin{width:96%; height:auto; margin:0 auto; max-width:1080px;}
#header .in_box{width: 100%;border-top: 3px solid #c33e42;}
#etw_logo{ height:auto; float:left; margin:0.75rem 1rem 0.5rem 0; clear:left;width: 50%;}
#etw_logo img{float: left;}
#etw_logo .logol_txt{float: left;border-left: 1px solid #ccc;margin-top: 1rem;margin-left: 2rem;padding: 0.75rem 0  1rem 1.5rem;color: #0e0a0a;font-size: 0.875rem;font-weight: 600;text-transform: uppercase;}
#etw_logo .logol_txt span{display: block;color: #c12b2d;font-weight: 400;}
/*language*/
#etw_language {
    width:auto;
	float: right;
	margin: auto;
    text-align: right;
	line-height: 39px;
	margin-top: 1.5rem;
}
#etw_language .dropdown-item {
    display: inline-block;
    width: auto;
    font-size: 0.875rem;
   	padding: 0 0 0 1rem;
    color: #000;
    font-weight: 400;
}
#etw_language .dropdown-item:hover{color: #de3225;background: none;}
.wrapper{width: 96%;max-width: 1080px;margin: 0 auto;}

/*menu*/
.top-nav{ width:96%;line-height: 60px;max-width: 1080px;margin: auto;}
.navbar{ padding:0;max-width: 1080px;margin: auto;}
.navbar ul{width: 100%;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav a.nav-link{color:#3b3b3b; padding:0 3.5rem 0 0; margin: 0;font-size:0.875rem;position:relative;font-weight: 600;text-transform: uppercase;}
.navbar-light .navbar-nav li:nth-last-of-type(1) a.nav-link{padding-right: 0;}
.navbar-light .navbar-nav li.active a.nav-link,.navbar-light .navbar-nav li a.nav-link:hover{color:#c33e42;}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {color: #c33e42}
.navbar-light .navbar-nav .dropdown-item{font-weight:400; font-size:0.875rem;padding: 0.25rem 1rem;}
.dropdown-item.active{ background:none; color:#c33e42;}
.dropdown-item:hover,.dropdown-item.dq{color:#0f4e92;}
.navbar-expand-lg .navbar-nav .dropdown-menu {top: 58px;line-height: 1.5rem;width: auto; background: rgba(195,62,66,.85);}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a{color: #fff;}
.navbar-expand-lg .navbar-nav .dropdown-menu li>a:hover,.navbar-expand-lg .navbar-nav .dropdown-menu li>a.dq{color: #c33e42;background: #fff;}
.dropdown-item:active{color: #c33e42;background: #f8f9fa;}
.navbar-nav .dropdown-menu li ol a{font-size: 13px;display: block;padding: 0.2rem 1.5rem;color: #444;line-height: 1.2rem;}
.navbar-nav .dropdown-menu li ol a:hover,.navbar-nav .dropdown-menu li ol a.dq{color: #c33e42;}
@media (max-width: 1250.98px) { 
	.top-nav{margin-top: 2rem;}
}
@media (max-width: 1199.98px) { 
  #etw_logo{ padding-left:0.6rem;width: auto;}
	#headerin{padding: 0 0.5rem;}
	.top-nav{margin-top: 0;}	
}

@media (max-width: 991.98px) {
	#etw_language .dropdown-item{padding-top: 0.875rem;}
#etw_logo{margin: 0.5rem 0.5rem 0.625rem 0px;}
#header{position:inherit;}
.etw_language{ display:none;}	
.top-nav{ width:100%;padding-top:0;line-height: 2.5rem;}
.navbar{padding:0.05rem 0rem 0;}
.navbar-light .navbar-nav li.active a.nav-link:before,.navbar-light .navbar-nav>li>a.nav-link:hover:before{ background:none;}
.navbar-light .navbar-nav a.nav-link{ font-weight:400;font-size:1rem; border-bottom: 1px solid rgba(0,0,0,.1); margin:0px; padding-left:0.5rem;}
.navbar-light .navbar-nav li.active a.nav-link, .navbar-light .navbar-nav li a.nav-link:hover{background: #ffffff;color: #00498f;}
.dropdown-menu{ border:none;}
.navbar-light .navbar-toggler{ color:#c1363a; font-size:1.6rem; margin:0.5rem 0.5rem 0 0.75rem;}
#quicknav{display: none;}
}

/****header  END****/

/****banner****/
#etw_banner{width:100%; height:auto;margin:0 auto;position:relative;}
.banner_txt {position: absolute;width: 100%;left:0;top:0;height:100%;margin: 0 auto;padding: 20px 0;}
.bannerinfo{width:43%;padding:1.25rem 1.25rem 0rem 0; color:#000;margin-top: 4rem;}
.banner_txt h1{font-size:3.25rem; line-height:4.5rem; color:#fff;padding-top: 1rem;padding-bottom:15px;text-transform: uppercase;font-family: IMPACT;letter-spacing: 0.2rem;}
.banner_pro{text-align: left;margin-top: 1.875rem;width: 46%;}
@media (max-width: 1480px) { 

}
@media (max-width: 1380px) {.bannerinfo{width: 49%;} }
@media (max-width: 1199.98px) {
	.bannerinfo{width: 60%;padding-top: 0;margin-top: 1rem;}
}@media (max-width: 991.98px) {
	.bannerinfo{width: 74%;padding-top: 0;}
	#etw_language {margin-top: 0.5rem;}
}
@media (max-width: 767.98px) {
	#etw_banner{ display:none;}
}
/****banner END****/

/****container****/
#container{width:100%;height:auto;margin:0 auto;background:#fff;margin-top: 173px;}
#etw_container{width:92%;max-width:1080px; margin:0 auto;padding:.875rem 0; position:relative;overflow: hidden;}

/****mainpro****/
.mainpro{ width:100%; float:left;padding: 1.875rem 0 0;}
.mainpro .etw_hometitle{ color:#000; font-size:1.5rem;margin-bottom:0; text-align:center; position:relative;font-family: IMPACT;padding: 0.5rem 0 1.5rem;}
.mainpro.home .detail{margin-bottom: 2.5rem;text-align: center;color: #333333;font-size: 1rem;}
.mainpro .pro_bg{ width:100%; float:none;background: #f6f6f6;padding: 2rem 0;overflow: hidden;border-bottom: 1px solid #e4e4e4;}
.mainpro ul{display: flex;flex-wrap: wrap;}
.mainpro ul>li{ width:23.5%; margin:0 2% 2rem 0;float: left;position: relative;padding:0.5rem;border-right: 1px solid #e4e4e4;padding-bottom: 2.25rem;}
.mainpro ul>li:nth-of-type(4n){margin-right: 0;border-right: none;}
.mainpro ul>li:nth-of-type(4n+1){clear: both;}
.mainpro ul li ol li.product_img a{display: block;width: 100%;height: 100%;overflow: hidden;}
.mainpro ul li ol li.product_img a span{display: block;font-size: 1rem;color: #000;margin-bottom: 0.5rem;font-weight: 600;text-align: center;}
.mainpro ul li ol li.product_con{padding-top: 1.5rem;margin-top: 0.5rem;position: relative;text-align: center;font-size: 0.75rem;color: #333;line-height: 1.25rem}
.mainpro ul li ol li.product_con:before{content: "";position: absolute;width: 62px;height: 3px;background: #c1363a;top:0;left:50%;transform: translatex(-50%);}
.mainpro ul>li .more{position: absolute;right:0px;bottom: 0;}
.mainpro ul>li .more a{font-size: 0.75rem;color: #6e6e6e;position: relative;font-weight: 600;padding-right: 40px;}
.mainpro ul>li .more a:after{content: "\f105";font-family:fontawesome;position: absolute;width: 18px;height: 18px;border-radius: 50%;background: #c1363a;text-align: center;line-height: 18px;color: #fff;right:10px;top:0;}
.mainpro ul>li .more a:hover{color: #de3225;}
.mainpro ul>li:hover ol li.product_img a span{color: #c1363a;}
.mainpro ul>li ol li.product_img img{transition: all .2s;}
.mainpro ul>li:hover ol li.product_img img{transform: scale(1.05)}

/*******service******/
.service{padding: 2.5rem 0;}
.service .etw_hometitle{ color:#000; font-size:1.5rem;margin-bottom:0; text-align:center; position:relative;font-family: IMPACT;padding: 0.5rem 0 1.875rem;}
.service ul>li{width: 18.4%;float: left;margin: 0 2% 1rem 0;padding-bottom: 2.375rem;position: relative;}
.service ul{display: flex;flex-wrap: wrap;}
.service ul>li:nth-of-type(5n){margin-right: 0;}
.service ul>li:nth-of-type(5n+1){clear: both;}
.service ul>li ol li.product_img{padding-top: 3.75rem;background: url(../images/technical-support2.png)no-repeat center top}
.service ul>li:hover ol li.product_img{background: url(../images/technical-support.png)no-repeat center top}
.service ul>li:nth-of-type(2) ol li.product_img{background: url(../images/installation2.png)no-repeat center top}
.service ul>li:nth-of-type(2):hover ol li.product_img{background: url(../images/installation.png)no-repeat center top}
.service ul>li:nth-of-type(3) ol li.product_img{background: url(../images/debugging2.png)no-repeat center top}
.service ul>li:nth-of-type(3):hover ol li.product_img{background: url(../images/debugging.png)no-repeat center top}
.service ul>li:nth-of-type(4) ol li.product_img{background: url(../images/Training2.png)no-repeat center top}
.service ul>li:nth-of-type(4):hover ol li.product_img{background: url(../images/Training.png)no-repeat center top}
.service ul>li:nth-of-type(5) ol li.product_img{background: url(../images/spare-parts-management2.png)no-repeat center top}
.service ul>li:nth-of-type(5):hover ol li.product_img{background: url(../images/spare-parts-management.png)no-repeat center top}
.service ul>li ol li.product_img{margin-bottom: 1rem;}
.service ul>li ol li.product_img a{display: block;text-align: center;color: #000000;font-size: 0.875rem;font-weight: 600;}
.service ul>li:hover ol li.product_img a{color: #c1363a;}
.service ul>li ol li.product_con span{color: #000;font-size: 0.75rem;line-height: 1.25rem;}
.service ul>li .more{position: absolute;right:0px;bottom: 0;width: 100%;}
.service ul>li .more a{font-size: 0.75rem;position: relative;font-weight: 600;line-height: 22px;color: #c1363a;float: right;border: 2px solid #c1363a;text-align: center;transition: all .3s;width: 76px;}
.service ul>li:hover .more a{width: 100%}
a.link{color: #c1363a;text-decoration: underline;}
/*******company******/

.company{ width:100%;margin:0 auto;margin-bottom: 1.875rem;padding: 1.875rem 0;}
.company .etw_hometitle{ color:#000; font-size:1.5rem;margin-bottom:0; text-align:center; position:relative;font-family: IMPACT;padding: 0.5rem 0 1.5rem;font-weight: 400;}
.company p{text-align: center;    margin-bottom: 1.5rem;
    color: #333333;
    font-size: 1rem;}
.company .row>div{padding-right: 0;}
.company .row ul>li{position: relative;margin-bottom: 1rem;}
.company .row ul>li .product_con{position: absolute;width: 100%;height: 100%;left:0;top:0;background: rgba(0,0,0,.3);transition: all .2s;display: none;}
.company .row ul>li .product_con a{display: block;width: 100%;height: 100%;color: #fff;display: flex;flex-wrap: wrap;align-items: center;justify-content: center;font-size: 1.15rem;font-weight: 600;text-align: center;}
.company .row ul>li:hover .product_con{background: rgba(0,0,0,.1)}
.company .row ul>li:hover .product_con a{color: #cc000c;}



#etw_sidebar{width: 19%;float: right;padding-top: 1rem;}
#etw_sidebar .contact_sidebar{background: #125195;padding: 1.5rem 1.25rem 1rem;margin-top: 1.125rem;border-radius: 5px;}
#etw_sidebar .contact_sidebar p{color: #fff;margin-bottom: 1.25rem;font-size: 0.875rem;}
#etw_sidebar .contact_sidebar p a{color: #fff;}
#etw_sidebar .contact_sidebar p a.txt_indet{padding-left: 50px;}
#etw_sidebar .contact_sidebar p a:hover{color: #e50011;}
#etw_sidebar .contact_sidebar p.tit{font-weight: 600;font-size: 1rem;line-height: 1.25rem;}
#etw_sidebar #etw_productlist{border: 3px solid #f3f3f3; }
#etw_productlist .etw_hometitle {
    color: #fff;
    text-align: center;
    margin-bottom: 2rem;
    padding: 0.375rem 0 0.375rem 0;
    border-bottom: 3px #c33e42 solid;
	position: relative;
	font-size: 1.25rem;
	background: #c33e42;
	font-family: IMPACT;
	font-weight: 300;
}
#etw_productlist .etw_hometitle:before {
    position: absolute;
    content: "\f0d7";
    color: #c33e42;
    font-size: 2.5rem;
    left: 0;
    right: 0;
    bottom: -2.4rem;
    font-family: fontawesome;
}

#etw_productlist ul>li{width: 100%;
    border-bottom: 3px solid #f3f3f3;
    border-top: none;
    margin: 0;}
#etw_productlist ul li a{    display: block;
    padding: 0.5rem 1.25rem;
    font-size: 0.875rem;
    color: #000;padding-bottom: 1rem;
}#etw_productlist ul li a.dq,#etw_productlist ul li:hover a{color: #de3225;}
#etw_right {width: 77.4%;float: left;padding-top: 1rem;}
#etw_productlist ul li img{transition: all .2s;}
#etw_productlist ul li:hover img{transform: scale(1.05)}


/*video*/
.videoall,.videoall ul{width:100%;float:left}
.videoall ul>li{width:49%;margin:0 2% 20px 0;float:left;font-size:14px;line-height:16px}
.videoall ul>li .text-center{padding:10px 0;color:#333}
.videoall ul>li:nth-child(2n+1){clear:both}
.videoall ul>li:nth-child(2n){margin-right:0}
.etw_videos, .etw_videos1 {
    width: 44%;
    height: auto;
    float: right;
    margin: 10px 0 15px 2%;
}
.etw_videos2{width: 76%;margin:1rem 0 1rem 12%;}

/*table*/
.table-hover tbody tr:hover {
    background-color: #fff !important;
}
.table-responsive{margin-top:.75rem;margin-bottom:20px}
.table{width:100%;max-width:100%;margin-bottom:.5rem;background-color:transparent;table-layout: fixed;}
table,td,tr{border:1px solid #ccc!important}
.table .top{background:#f2f2f2!important}
.table>tbody>tr:nth-of-type(odd){background-color:#fff}
.table>tbody>tr>td{vertical-align:middle;padding:8px;font-size:14px;line-height:18px;word-wrap:break-word}
.table>tbody>tr{width: 100%;}

/*left_pic*/
b img{margin-right: 1rem;width: 38px;}
.left_pic {
    width: 26%;
    height: auto;
    float: right;
    margin: 8px 0 20px 10px;
}
.left_pics {
    width: 100%;
    height: auto;
    float: left;
}
.left_pics a {
    cursor: default;
}
.left_pics img {
    width: 100%;
    text-align: center;
    border: 1px #ccc solid;
}
.related_pic {
    width: 100%;
    height: auto;
    float: right;
    text-align: center;
}
.related_pic a {
    width: 18.4%;
    height: auto;
    float: left;
    margin: 12px 2% 0 0;
    display: block;
    text-align: center;
    color: #666;
    font-size: 12px;
}
.related_pic a:nth-of-type(5n){margin-right: 0}
.related_pic a img {
    width: 100%;
    border: 1px #ccc solid;
}
.how p{font-size: 1.125rem;}
.img_width img{width: 100%;margin-bottom: 10px}
.img_right,.img_right2{width: 32%;float: right;margin: 0 0 0.5rem 0.5rem;}
.img_right img,.img_right2 img{padding: 2px;border:1px solid #ccc;}
.img_right img:hover,.img_right2 img:hoverr{opacity: 0.9;}
.img_right2{width: 34%;}
.img_left{width: 47%;float: left;}
.img_left2{width: 56%;text-align: center;}
.img_left2 p,.pro_list3 p{font-size: 0.875rem;text-align: center;margin-bottom: 2rem;}
 ul.pro_list3.bor_none img{border: none;padding: 0;}
/*sent*/
.othertitle{float: left;width: 100%;}
.othertitle span {
    display: inline-block;
    width: auto;
    padding: 0.25rem 2.5rem;
    font-size: 1rem;
    line-height: 1.75rem;
    font-weight: 700;
    text-align: center;
    border-radius: 2px 2px 0 0;
    border-bottom: none;
	color: #fff;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
    background:#c33e42;
    margin-right: 1rem;
	width: 100%;
}
.othertitle p {
    display: inline-block;
    padding-bottom: 0;
	margin-bottom: 0rem
}
.abouttxt {
    width: 100%;
    overflow: hidden;
    border: 1px #ccc solid;
    border-radius: 0 0 6px 6px;
}
#etw_set_feedback_form {
    overflow: hidden;
    height: auto;
    width: 100%;
    padding: 1rem 0;
}
.other_pro {
    width: 100%;
    overflow: hidden;
    padding: 1.5rem 1rem 1rem 1rem;
}
.other_pro ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}
.other_pro ul>li {
    width: 23.5%;
    margin: 0 2% 0 0;
    overflow: hidden;
}
.other_pro ul>li:nth-of-type(4n){margin-right: 0;}
.other_pro ul li ol {
    width: 100%;
}
.other_pro ul li ol li.product_img {
    width: 100%;
}
.other_pro ul li ol li.product_img img {
    width: 100%;
    border: 1px solid #dedede;
}
.other_pro ul li ol:hover  li.product_img img{border-color: #de3225;}
.other_pro ul li ol:hover li.product_con a{color: #de3225;}
.other_pro ul li ol li.product_con {
    width: 100%;
    margin: 0 auto;
    line-height: 18px;
    text-align: center;
}
.other_pro ul li ol li.product_con a {
    color: #333;
    display: block;
    line-height: 16px;
    padding: 8px 2px;
    font-size: 13px;
}
/*product*/

.nav-tabs{background-color: #fff;}
.nav-item a.nav-link{ color:#333;padding: .5rem 0.5rem;font-weight: 600;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active,.nav-tabs .nav-link:hover{background: #c33e42;border: none;border-radius: 0;color: #fff;}
.nav-tabs .nav-item{margin-bottom: -2px;}
.abt_link a{font-size: 1.125rem;color: #444;padding: 1rem 1.5rem 0.875rem; font-weight: 600;display: block;}
.abt_link a:before{content: "\f0c1";font-family: fontawesome;left:0;position: absolute;}
.abt_link a:hover{color: #094d8a;}
.pro_list2 li img{border: 1px solid #ccc;padding: 2px;}



.etw_point1{width:100%;margin:3px 0 15px 0;position:relative}
.etw_point1{width:100%; height:auto; float:left; margin:8px 0 14px 0; border-bottom:1px #d9d9d9 dashed}
.etw_point1 ul{border: 1px #c33e42 solid;margin-top: 1rem;margin-bottom: 1rem;overflow: hidden;}
.etw_point1 li{ float:left; width:25%;text-align: center;border-right: 1px solid #c33e42;}
.etw_point1 li:nth-last-of-type(1){border-right: none;}
.etw_point1 li a{padding: 0.5rem;color:#333; display:block; font-size:14px; line-height:22px; font-family:Arial, Helvetica, sans-serif; cursor:pointer;}
.etw_point1 li a:hover,.etw_point1 li a.dq{ color:#fff; background: #c33e42;} 
.dangqian{color:#ff6e00;} 
.dangqian{color:#c33e42!important}
.titlename{margin-bottom:8px;}
.titlename span{position:relative;color:#14558F;border-bottom:1px solid #14558F;display:inline-block;font-family:Ubuntu Bold;padding-bottom:5px;}
.titlename span:before{position:absolute;content:"";left:0;bottom:0;background:#388557;height:3px;width:50%;}
.titlename1{position:relative;text-align:left;padding-left:15px;font-family:'Open Sans';font-weight:700;margin:10px 0;font-size:18px;line-height:1.3;border-bottom:1px solid #2e8ff1;}
.titlename1:before{width:6px;content:"";position:absolute;left:0;top:0;height:calc(100%);
background:-moz-linear-gradient(top, #083A6C 0%, #083A6C 75%, #2e8ff1 75%, #2e8ff1 100%); /*Firefox*/
	background:-webkit-linear-gradient(top, #083A6C 0%, #083A6C 75%, #2e8ff1 75%, #2e8ff1 100%); /*Chorme*/
	background:linear-gradient(top, #083A6C 0%, #083A6C 75%, #2e8ff1 75%, #2e8ff1 100%); /*normal*/
	}
/*********pro_hub****************/
ul.pro_hub>li{width: 49%;margin: 2rem 2% 2rem 0;float: left;position: relative;}
ul.pro_hub>li:nth-of-type(2n){margin-right: 0;}
ul.pro_hub>li ol{display: flex;flex-wrap: wrap;align-items: center;padding-top: 3rem;padding-bottom: 3rem;}
ul.pro_hub>li .product_img{width: 55%;}
ul.pro_hub>li .product_con{width: 45%;padding:0;font-size: 0.875rem;line-height: 1.5rem;}
ul.pro_hub>li .product_img a{display: block;}
ul.pro_hub>li .product_img a span{position: absolute;width: 100%;top:0;font-family: IMPACT;color: #333;text-align: center;font-size: 1.375rem;}
ul.pro_hub>li .product_con a span,.detailslinks span{font-family: IMPACT;color: #333;text-align: center;font-size: 1.125rem;}
ul.pro_hub>li .product_con a{display: block;margin-bottom: 1rem;}
ul.pro_hub>li  span strong{font-weight: 600;margin-right: 0.25rem;}
ul.pro_hub>li .more{position: absolute;
    left: 50%;
    bottom: 0;
	transform: translateX(-50%);
}
ul.pro_hub>li .more a {
    font-size: 0.75rem;
    position: relative;
    font-weight: 600;
    line-height: 26px;
    color: #c1363a;
    float: left;
    border: 2px solid #c1363a;
    text-align: center;
    transition: all .3s;
    width: 140px;
}
ul.pro_hub>li:hover .more a {
   background: #c1363a;
	color: #fff;
}

.morelinks{ font-size: .75rem; line-height: 26px; color: #c1363a; border:2px solid #c1363a; display: inline-block; padding: 3px 8px;}
.morelinks:hover{ background: #c1363a;
  color: #fff;  }

.list_left{width: 50%;padding-right: 10px;float: left;}
.industry_hub ul>li{width: 32%;float: left;margin: 0 2% 1rem 0;}
.industry_hub ul>li .product_img img{padding: 4px;border: 1px solid #ccc;}
.industry_hub ul>li .product_con a{display: block;padding: 0.5rem 0;font-size: 1rem;color: #333;}
.industry_hub ul>li:hover .product_con a{color: #2685ce;}
.industry_hub ul>li:hover .product_img img{border-color: #2685ce;}
.industry_hub ul>li:nth-of-type(3n){margin-right: 0;}
.capa_hub>ul>li{width:auto;float: left;margin: 0 2% 1rem 0;}
.capa_hub>ul>li:nth-of-type(7n){margin-right: 0;}
.capa_hub>ul>li a{font-size: 0.875rem;color: #fff;display: block;padding: 0.75rem 1rem;background: #5a9eda;}
.capa_hub>ul>li a.dq,.capa_hub>ul>li a:hover{background: #0067B1;}
ul.list1>li{line-height: 1.5rem;list-style:decimal;margin-left: 1.25rem;}
ul.list2{overflow: hidden;}
ul.list2>li{line-height: 1.35rem;list-style:disc;margin-left: 1.25rem;width: 30%;float: left;}

.rec_tit{
	color: #c33e42;
    font-size: 1.125rem;
    line-height: 1.3rem;
    margin: 1.25rem 0 0.5rem 0;
    display: block;
    font-weight: 600;
	position: relative;
	padding-left: 12px;
}
.rec_tit:before{content: ""; position: absolute;width: 6px;height: 6px;background: #c33e42;left:2px;top:7px;transform: rotate(45deg);}
.rec_tit.mt3{padding-top: 1rem;padding-left: 1rem;}
.rec_tit.mt3:before{top:1.375rem;}
figure{margin-bottom: 0 !important;}
ul.pro_list4,ul.pro_list3,ul.pro_list2{width: 100%;overflow: hidden;margin-bottom: 6px;}
ul.pro_list2>li{width: 49%;float: left;margin: 0 2% 1rem 0;}
ul.pro_list3>li{width: 32%;float: left;margin: 0 2% 1rem 0;}
ul.pro_list4>li{width: 23%;float: left;margin: 0 2% 1rem 0;}
ul.pro_list4>li:nth-of-type(4n),ul.pro_list3>li:nth-of-type(3n),ul.pro_list2>li:nth-of-type(2n){margin-right: 0;}
ul.pro_list4>li:nth-of-type(4n+1),ul.pro_list3>li:nth-of-type(3n+1),ul.pro_list2>li:nth-of-type(2n+1){clear: both;}
ul.pro_list4>li ol li.product_img a,ul.pro_list3>li ol li.product_img a,ul.pro_list2>li ol li.product_img a{display: block;width: 100%;height: 100%;}
ul.pro_list4>li ol li.product_img a:hover img,ul.pro_list3>li ol li.product_img a:hover img,ul.pro_list2>li ol li.product_img a:hover img{border-color:#0f4e92; }
ul.pro_list4>li ol li.product_img img,ul.pro_list3>li ol li.product_img img,ul.pro_list2>li ol li.product_img img{padding: 4px;border:1px solid #ccc;}
ul.pro_list4>li ol li.product_con,ul.pro_list3>li ol li.product_con,ul.pro_list2>li ol li.product_con{font-size: 0.875rem;padding: 0.5rem;color: #333;text-align: center;}
ul.pro_list4>li ol li.product_con a,ul.pro_list3>li ol li.product_con a,ul.pro_list2>li ol li.product_con a{font-size: 0.875rem;color: #333;text-align: center;line-height: 1rem;display: block;}
ul.pro_list4>li ol:hover li.product_con a,ul.pro_list3>li ol:hover li.product_con a,ul.pro_list2>li ol:hover li.product_con a{color: #0f4e92;}
ul.pro_list5>li{width: 18.4%;margin: 1rem 2% 1rem 0;float: left;text-align: center;}
ul.pro_list5>li:nth-of-type(5n){margin-right: 0;}
ul.pro_list5>li:nth-of-type(5n+1){clear: both;}
ul.pro_list5>li img,ul.pro_list4>li img{padding: 2px;border: 1px solid #ccc;;}
ul.pro_list3 li span{padding: 0.5rem 0;text-align: center;display: block;}
ul.style1 {margin-left: 1rem;padding: 0.5rem 0;}
ul.style1 li{list-style: decimal;padding-bottom: 0.5rem;}
ul.hub_list,ul.hub_list>li{width: 100%;overflow: hidden;}
ul.hub_list>li{margin-bottom: 1rem;}
ul.hub_list>li ol li.product_img{float: left;width: 24%;}
ul.hub_list>li ol li.product_img img,ul.pro_list3 img{padding: 4px;border: 1px solid #dcdcdc;}
ul.hub_list>li ol li.product_img:hover img{border-color: #e50011;}
ul.hub_list>li ol li.product_con{float: right;width: 74%;}
ul.hub_list>li ol li.product_con a{
    display: block;
    font-size: 1rem;
    color: #0f4e92;
    font-weight: 600;
    line-height: 1.125rem;
    padding-bottom: 0.5rem;
	padding: 0.5rem 0;
	position: relative;
}
ul.hub_list>li ol li.product_con a:after{content: "\f18e";
    font-size: 1rem;
    font-family: fontawesome;
    padding-left: 0.5rem;
    font-weight: 300;}
ul.hub_list>li ol li.product_con a:hover{color: #e58926;}
ul.pro_list3>li ol li.product_con {
    font-size: 0.8rem;
}
.etw_mainbody {
    margin: 0 auto;
    background: #eee;
    padding: 1.5rem 0 1.5rem;
    overflow: hidden;
    margin-top: 2rem;
}
.feedback {
    width: 96%;
    height: auto;
    margin: 0 auto;
    max-width: 1170px;
}
.feedback p {
    width: auto;
    float: left;
    color: #333;
    font-size: 1.25rem;
    font-weight: 500;
    text-align: left;
    margin: 0rem 3rem 0 0;
}
.feedback a {
    display: inline-block;
    width: auto;
    color: #fff;
    background: #de3225 ;
    font-size: 1.125rem;
    text-transform: uppercase;
    text-align: center;
    padding: 0.5rem 1.25rem;
}
.feedback a:hover{ background: #211e1f; }


#etw_producttitle {
    margin: 0px auto 0px;
    height: auto;
    color: #a7a2a2;
    overflow: hidden;
    padding: 0.5rem 0;
    font-size: 0.7rem;
    width: 100%;
    float: left;
	background: #f2f3f2
}
#etw_producttitle li {
    display: inline-block;
}
#etw_producttitle a {
    color: #999;
    padding-right: 0.2rem;
}
#etw_producttitle a:hover{color:#e50011;}
#etw_producttitle li+li::before {
    padding: 0 1rem 0 0.6rem;
    color: #999;
    content: "/";
    font-size: 0.875rem;
    font-family: fontawesome;
}
.etw_hometitle.ny {
    color: #2d2d2d;
    font-size: 1.5rem;
    text-align: left;
    position: relative;
	font-weight: 600;
}
.etw_hometitle.ny:before{ 
    position: absolute;
    width: 30px;
    height: 3px;
    background: #de3225;
    bottom: 0;
    left: 0;}
/*contact*/
.contact_info stong{color: #364152 !important;}
.contact_info a{ color:#16db7f;}
.contact_info a:hover{ color:#e50011;}
.etw_contact {
    padding: 1.5rem 0 0;
}
.etw_contact p.gs{font-weight: 700;font-size: 1rem;}
.etw_contact p{color: #333;line-height: 1.5rem;}
.etw_contact p a {
    color: #de3225;
}
.etw_contact p a:hover{color: #000;}
.etw_contact #etw_form_title {
    overflow: hidden;
    padding-left: 2%;
    background: #f2f2f2;
    text-align: left;
    font-weight: 700;
    line-height: 40px;
    font-size: 16px;
    margin-bottom: 12px;
    border-radius: 5px 5px 0 0;
    border-bottom: 1px solid #ccc;
}
.etw_contact #etw_set_feedback_form {
    overflow: hidden;
    height: auto;
    width: 100%;
    float: left;
    border: 1px #ededed solid;
    text-align: left;
    padding: 0;
    margin: 0.5rem 0 1.2rem 0;
}
/****Footer****/
.footer_link{background: #2d2d2d;padding: 3rem 0 2.5rem;}
.footer_link .footer_center{padding: 0 3rem;}
.footer_link .footer_logol span{display: block;font-size: 1.5rem;color: #fff;font-family: IMPACT;font-weight: 400;letter-spacing: 0.1rem;margin-top: 0.5rem;}
.footer_link .title{color: #fff;font-size: 1.125rem;padding: 0.25rem 0 0.75rem;border-bottom: 1px solid #fff;letter-spacing: 0.1rem;font-family: IMPACT;font-weight: 400;margin-bottom: 1rem;}
.footer_link .title a{color: #fff;font-family: IMPACT;font-weight: 400;}
.footer_link .title a:hover{color: #c33e42;}
.footer_link .pblist ul>li a{font-size: 0.875rem;color: #fff;padding:0 0 0.25rem 0;display: block;position: relative;}
.footer_link .pblist ul>li a:hover{color:#c33e42; }
.footer_link .btcontact p{line-height: 1.5rem;color: #fff;}
.footer_link .btcontact p a{color: #c33e42;}
.footer_link .btcontact p a.txt_indet{padding-left: 54px;}
.footer_link .btcontact p a:hover{color: #ff0103;}
#home_bg{width:100%;overflow:hidden;background: #211e1f; margin-top:2rem;}
#footer{ width:100%;height:auto; font-size:13px;background:#1e1e1e;}
#etw_footin{margin:0 auto;width:100%;overflow:hidden;text-align:center; max-width:1080px;  overflow:hidden; padding:1.25rem 0 1.25rem;}
#etw_homefooter{overflow:hidden;width:100%;height:auto;margin-bottom:6px}
#etw_homefooter a{padding:0 1.25rem; color:#fff;margin:6px 0; position:relative;font-size:0.875rem;line-height:1rem;}
#etw_homefooter a:hover{color:#c33e42;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#fff;}
#otherlink{clear:both;width:100%;height:auto; padding:8px 0;}
#otherlink a{color:#fff; display:inline-block;padding:0 3px;font-size:12px; margin-right:5px; line-height:16px; border:1px #fff solid;}
#otherlink a span{position:relative;top:0;font-size:12px}
#otherlink a:hover{color:#c33e42; border-color:#c33e42;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all .3s ease-in-out}
#etw_map{width:100%;margin:0 auto}
#etw_map .name{width:100%;color:#06c;background:#eee;margin-top:6px;height:20px;line-height:20px;display:block;margin-bottom:4px}
#etw_map a{color:#333;text-decoration:underline;width:100%;display:block;margin-top:5px}
#etw_map a:hover{text-decoration:none}
#etw_map .name a{color:#1d3154;margin:0;font-weight:700;text-decoration:none}
#etw_map .name a:hover{text-decoration:underline}
#etw_map .list_m{ width:100%; height:auto; margin-bottom:15px; overflow:hidden}
#etw_map .list_m a{ width:50%; display:block; float:left; color:#888; text-decoration:none; line-height:20px; padding:5px 0; padding-left:12px;}
#etw_map .list_m a:nth-child(2n+1){ clear:both}
#etw_map .list_m a:hover{text-decoration:underline; color:#0c3b64}
#etw_map a.subname{ width:100%; display:block; text-decoration:underline;padding-left:0px;}
@media (max-width: 1199.98px) {
	.footer_link .title {font-size:1.25rem}
	.company .etw_hometitle{font-size: 1.5rem;padding: 1rem 0;}
	.mainpro .etw_hometitle{font-size: 1.5rem;}
	.mainpro .etw_hometitle p{font-size: 1rem;}
	.footer_link .footer_logol span{font-size: 1.25rem;}
	.navbar-light .navbar-nav a.nav-link{padding-right: 3rem;}
	.footer_link .footer_contact{padding-left: 0;}
	.footer_link .btcontact p,.footer_link .pblist ul>li a{font-size: 0.75rem;}
}
@media (max-width: 991.98px) {
	.mainpro ul>li{width: 49%;}
	.mainpro ul>li:nth-of-type(4n){margin-right: 2%;}
	.mainpro ul>li:nth-of-type(2n){margin-right: 0;}
	.service ul{justify-content: center;}
	.service ul>li{width: 32%;}
	.service ul>li:nth-of-type(5n){margin-right: 2%;}
	.service ul>li:nth-of-type(3n){margin-right: 0;}
	#etw_producttitle,#etw_sidebar{display: none;}	
	#etw_right{width: 100%;}
	#container{margin-top: 0;}
#home_list .home_cot:before{display: none;}
#home_list .etw_hometitle a{font-size:1rem;}
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;padding-left: 0.25rem;}
	.footer_link .footer_center{padding: 0 1rem;}
	.footer_link .footer_contact{padding-left: 1rem;}
}
@media (max-width: 767.98px) {	
	.mainpro ul>li:nth-of-type(n){width: 49%;margin-right: 2%;clear: none;}
	.mainpro ul>li:nth-child(2n) {margin-right: 0;}
#home_list .etw_pro ul li a,#home_list .etw_contact{font-size:0.8rem;}
	#etw_homefooter a{font-size: 0.75rem;padding: 0 0.5rem;}
	#etw_footin{padding: 1.6rem 0.5rem;}
	#otherlink a {padding: 0 6px;margin-right: 4px;font-size: 12px;}
}
@media (max-width: 575.98px) {
	.footer_link .footer_center{padding: 0 1rem;}
	ul.pro_list5>li,ul.pro_list3>li,ul.pro_list4>li{width: 49%;margin: 0 2% 1rem 0;}
	ul.pro_list5>li:nth-of-type(5n),ul.pro_list4>li:nth-of-type(4n),ul.pro_list3>li:nth-of-type(3n){margin-right: 2%;clear: none;}
	ul.pro_list5>li:nth-of-type(2n),ul.pro_list4>li:nth-of-type(2n),ul.pro_list3>li:nth-of-type(2n){margin-right: 0%;}
	ul.pro_list3>li:nth-of-type(3n+1){clear: none;}
	ul.pro_list5>li:nth-of-type(5n+1){clear: none;}
	ul.pro_list3>li:nth-of-type(2n+1),ul.pro_list5>li:nth-of-type(2n+1){clear: both;}
	.mainpro.home .detail {font-size: 0.875rem;color: #666;line-height: 1.5rem}
	.logol_txt{display: none;}
.pro_hub ul li{ margin-bottom:0px;}	
.pro_hub ul li,.pro_hub ul li:nth-child(2){width:100%;}
.pro_hub ul li:nth-child(1){border: none;}
.pro_hub ul li:nth-child(2){ padding-bottom:1rem;}
	#home_list .etw_contact{padding-top: 0.5rem;}
	.img_right2 {width: 100%;}
	.etw_videos2{width: 100%;margin: 1rem 0;}
	.company .row ul>li .product_img{text-align: center;}
	#etw_language{display: none;}
}
@media (max-width: 400.98px) {
	
.service ul>li{width: 100%;margin: 0 0 2rem 0;}
.service ul>li .more a{width: 100%;display: block;}
.mainpro ul>li:nth-of-type(n){width: 100%;margin-right: 0;}
	.videoall ul>li{
		width: 100%;
    margin: 0 2% 20px 0;
    float: left;
    font-size: 14px;
    line-height: 16px;
	}
	
}

/****Footer  END****/


/****banner****/
